import 'package:ernaehrung/web/component/header_component.dart';
import 'package:ernaehrung/web/component/section_component.dart';
import 'package:flutter/material.dart';

class MobileScreen extends StatelessWidget {
  const MobileScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    final screenWidth = MediaQuery.of(context).size.width;
    return SizedBox(
        width: screenWidth,
        height: screenWidth,
        child: SingleChildScrollView(
          child: Padding(
            padding: const EdgeInsets.all(8),
            child: Column(
              children: [
                HeaderComponentWeb(),
                Container(
                  margin: const EdgeInsets.fromLTRB(0, 24, 0, 0),
                  child: const Center(
                    child: SectionComponent()
                  ),
                )
              ],
            ),
          ),
        ));
  }
}
